PDA

Просмотр полной версии : 6630 Nokia blinking Help me Please V4.03.38 Firmware Need



tedcen
15.06.2005, 20:33
Please Help me Nokia 6630 4.03.38 firmware need writting 4.03.18 nokia blinking how repair please

where download 6630 4.03.38

http://img286.echo.cx/img286/9687/dsc021605kn.jpg

soory I`m not speak russian

speak english

Vitos
16.06.2005, 09:05
Чей-то я его не понял у него получается"Казнить нельзя помиловать" Толи нужна 4.03.38, зашита 4.03.18 толи нужно зашить 4.03.18 зашита 4.03.38 Кста получаятся у буржуинов и 4.03.38 есть.
2 tedcen I do not understand you (sorry for my english) what do you want upgrade 4.03.13 to 4.03.38 or downgrade 4.03.38 to 4.03.13 ? If you want downgrade, than you can't do it because after downgrade 6630 firmware you have blinking phone

tedcen
16.06.2005, 17:44
izivini mne ya nemnojka panımayu po ruskı
gde ya magu naytı eta versıon pajalushta
v:4,0503,38 mne nada
u menya yes 4,0503,18
s etı versıon ne magu papravıt telefonam

nokianew
07.07.2005, 17:55
http://www.microgsm.net/catik/RM-1_dp_v_1.00_MCUSW4.050338_B4.exe

tedcen
21.07.2005, 15:56
okey man thanks.